#background{
background:green; 
}

*{
	margin:auto;
	padding:0;
	outline:none;
}

#links{
	border: 1px solid black;
	margin: 30px 30px;
	background: #00e6ff;
	margin-top:15px;
	margin-bottom:15px;
	padding:30px;
	padding-left: 60px;
}

#forma{
	border: 1px solid black;
	margin: 30px 30px;
	background: #d9ff00;
	margin-top: 32px;
	margin-bottom: 32px;
	padding: 30px;
	padding-left: 60px;
	font-weight: bold;
}
#foot{
	border: 1px solid black;
    background:#1310e2;
    text-align: left;
    font: normal small-caps 20px/32px fantasy;
    height: auto ;
    line-height: 25px;
    max-height: 25px;
}